Safari 6.0.4

Safari 6.0.4が来てたので、ソフトウェア・アップデート経由でインストールしました。

Safari 6.0.4 では、Web サイトごとに Java プラグインを有効にするかどうかを設定できるようになります。

ここのアップデートについて詳しくは、次の Web サイトを参照してください:http://support.apple.com/kb/HT5678?viewlocale=ja_JP

このアップデートのセキュリティコンテンツについては、次の Web サイトを参照してください:http://support.apple.com/kb/HT1222?viewlocale=ja_JP

カテゴリーMac

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です